﻿/* CSS Document */
:root {
    --default-font: 'Myriad Pro', arial, sans-serif;
    --button-height: 36px;
    --default-blue: #1565c0;
    --form-background: #f0f0f0;
}

html {
    font-size: 14px;
}
body {
    width: 100vw;
    padding: 0px;
    margin: 0px;
    font: normal 12px Arial, Helvetica, sans-serif;
    background-color: #3b5eab;
}

.row {
    margin-bottom: 0px;
}
.clear{
    clear:both;
}
.clear10{
    height: 10px;
    clear:both;
}

.wraper {
    padding: 65px 0 0 0;
    margin: auto;
    width: 368px;
}

.logo {
    text-align: center;
}

.main-logo {
    margin-bottom: 32px;
}

.warning_bg {
    background: rgba(208, 1, 27, 0.2);
    border: 1px solid #d0021b;
    border-radius: 5px;
    text-align: center;
    margin: 10px auto;
    padding: 10px;
    width: 300px;
    font: normal 'Myriad Pro', arial, Helvetica, sans-serif;
}

.content {
    text-align: center;
}

.cont_bg {
    padding: 24px;
    border-radius: 16px;
    box-shadow: 0 11px 15px -7px rgba(0, 0, 0, 0.2), 0 9px 46px 8px rgba(0, 0, 0, 0.12),
        0 24px 38px 3px rgba(0, 0, 0, 0.14);
    background-color: #ffffff;
}

.welcome-cont {
    text-align: center;
}

.welcome-cont-title {
    margin-bottom: 3px;
    margin-top: 0px;
    font: bold 24px var(--default-font);
    line-height: 1;
    color: #122144;
}

.welcome-cont-desc {
    margin-top: 0px;
    font-stretch: normal;
    font: 16px var(--default-font);
    line-height: 1.43;
    color: #122144;
}

.reset-cont-desc {
    margin-top: 0px;
    font-stretch: normal;
    font: 16px var(--default-font);
    line-height: 1.43;
    color: #122144;
}


.reset-password-title {
    margin-top: 0px;
    font-stretch: normal;
    font: 16px var(--default-font);
    line-height: 1.43;
    letter-spacing: 0.25px;
    color: #122144;
}

.feedback-failure {
    margin-top: 18px;
    display: inline-block;
    color: red;
}

.field-main-reset {
    width: 100%;
}

.email-input {
    height: 56px;
    width: 100%;
    background-color: var(--form-background);
    border-radius: 4px;
    margin-bottom: 24px;
}
.password-input {
    height: 56px;
    width: 100%;
    background-color: var(--form-background);
    border-radius: 4px;
    margin-bottom: 24px;
}

.input-field {
    position: relative;
    width: 90%;
    height: 100%;
    margin: auto;
    text-align: left;
}

.reset-btn-cont {
    padding: 0px;
    margin: 0px;
    height: auto;
    text-align: left;
}

.reset-btn {
    margin-right: 1em;
    width: 79px;
    height: var(--button-height);
    border-radius: 4px;
    border: none;
    background-color: var(--default-blue);
    font: 14px var(--default-font);
    cursor: pointer;
    color: white;
    float: left;
}

.reset-pass-btn {
    margin-right: 1em;
    width: 135px;
    height: var(--button-height);
    border-radius: 4px;
    border: none;
    background-color: var(--default-blue);
    font: 14px var(--default-font);
    cursor: pointer;
    color: white;
    float: left;
}

.cancel-reset-btn {
    border-radius: 4px;
    border: 1px solid var(--default-blue);
    height: var(--button-height);
    background-color: #ffffff;
    color: var(--default-blue);
    cursor: pointer;
    font: normal 14px var(--default-font);
}

.mail-icon {
    height: 12px;
    margin-right: 10px;
}

.lock-icon {
    height: 18px;
    margin-right: 14px;
    float: left;
    margin-top: 18px;
}

.username, 
.password,
.email {
    border: none;
    background-color: var(--form-background);
    width: 85%;
    height: 24px;
    margin-top: 16px;
    font-size: 1.2em;
}

.username:focus, 
.password:focus,
.email:focus {
    border: none;
    outline: none;
    background-color: var(--form-background);
}

.password {
    width: 75%;
}

.password-visibility-icon {
    cursor: pointer;
    float: right;
    margin-top: 15px;
}

.check-sign-in-main {
    margin-top: 31px;
    height: var(--button-height);
}

.check-container {
    text-align: left;
    width: 50%;
    float: left;
}

    .check-box {
        opacity: 1;
        height: 14px;
        pointer-events: all;
    }

    .check-label {
        font-size: 1.2em;
        margin-top: -10px;
    }

.sign-in-container {
    width: 50%;
    float: right;
    text-align: right;
}

    .sign-in-btn {
        margin-top: -7px;
        width: 79px;
        height: var(--button-height);
        border-radius: 4px;
        border: none;
        background-color: var(--default-blue);
        font: 14px var(--default-font);
        font-weight: 500;
        cursor: pointer;
        color: white;
    }

.check-reset-main {
    margin-top: 18px;
    height: var(--button-height);
}

.reset-sign-in-container {
    width: 50%;
    float: right;
    text-align: right;
}
    .reset-sign-in-btn {
        width: 130px;
        height: var(--button-height);
        border-radius: 4px;
        border: none;
        background-color: var(--default-blue);
        font: 14px var(--default-font);
        font-weight: 500;
        cursor: pointer;
        color: white;
    }

.remember-main {
    padding: 0px;
    margin: 0px;
    height: auto;
}

.question {
    margin-top: 17px;
    color: #001eff;
    line-height: 16px;
}

.question-col {
    margin-bottom: 15px;
    line-height: 20px;
}

.question-col-signup {
    line-height: 20px;
}

    .question p {
        padding: 0px;
        margin: 0px;
        font: normal 14px var(--default-font);
        color: rgba(0, 0, 0, 0.6);
    }

    .question a {
        cursor: pointer;
        padding: 0px;
        margin: 0px;
        font: bold 14px var(--default-font);
        color: var(--default-blue);
        text-decoration: none;
    }

    .question a:hover {
        padding: 0px;
        margin: 0px;
        color: #505050;
        line-height: 16px;
        text-decoration: none;
    }

.linkedin-login,
.google-login {
    padding:10px;
    text-decoration: none;
    margin-bottom: 8px;
    border-radius: 4px;
    border: 1px solid var(--default-blue);
    height: var(--button-height);
    background-color: #ffffff;
    color: var(--default-blue);
    cursor: pointer;
    font: normal 14px var(--default-font);
}

.google-login {
    margin-bottom: 24px;
}

.Rectangle {
    background: #f1f1f1;
    border: 1px solid #979797;
    border-radius: 3px;
    font-size: 11.75px;
    color: #282828;
    line-height: 14px;
    padding: 5px 10px 5px 10px;
    cursor: pointer;
}

.txt {
    font-weight: 500;
}

.imgbrowser {
    vertical-align: middle;
    margin-top: -2px;
}

input:focus ~ .floating-label,
input:not(:focus):valid ~ .floating-label
{
  top: 6px;
  font-size: 11px;
}

.floating-label {
  position: absolute;
  pointer-events: none;
  left: 30px;
  top: 20px;
  transition: 0.2s ease all;
  font: normal 14px var(--default-font);
  color: #122144;
  opacity: 0.5;
}

.warning-message-container {
    width: 100%;
}

.warning-message {
    height: auto;
    margin-top: 32px;
    margin-bottom: -8px;
    padding: 16px;
    border-radius: 4px;
    line-height: 20px;
    text-align: left;
    color: #df2935;
    font-size: 14px;
    background-color: rgba(223, 41, 53, 0.24);
}

#lnkForgotPassword {
    cursor: pointer;
}

/* Media Queries */
@media screen and (max-width: 399px) {
    .cont_bg {
        border-radius: 0;
        height: 100vh;
    }
    .wraper {
        padding-top: 32px;
        width: 100%;
    }
    .main-logo {
        margin-bottom: 24px;
    }
}

@media only screen and (min-width: 369px) and (max-width: 399px) {
    .cont_bg {
        border-radius: 0;
        box-sizing: border-bottom;
    }
    .wraper {
        margin: 0px;
        width: 100%;
    }    
}
